<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.051000595093</MDI>
      <MDI key="STATISTICS_MEAN">6.4479561127597</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.535999298096</MDI>
      <MDI key="STATISTICS_STDDEV">13.211758277049</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
